.landkit {
    &__hero {
        display: flex;
        padding-top: 6rem;

        &__left {
            min-width: 50%;
            padding-right: 20px;
            h1 {
                font-size: 3rem;
                margin-bottom: 1rem;
                span {
                    color: $color_primary;
                }
            }
            p {
                color: $color_muted;
                margin-bottom: 3rem;
                font-size: 1.5rem;
                line-height: 1.5;
            }

            &__button {
                display: flex;
                column-gap: 0.7rem;
            }
        }

        &__right {
        }
    }
}

@include maxWidth(992px) {
    .landkit {
        &__hero {
            &__left {
                min-width: 55%;
                h1 {
                    font-size: 2.35rem;
                    line-height: 0.8;
                }
                p {
                    font-size: 1.2rem;
                    margin-bottom: 1.5rem;
                }
            }
            &__right {
            }
        }
    }
}

@include maxWidth(768px) {
    .landkit {
        &__hero {
            display: flex;
            flex-direction: column-reverse;
            padding: 0;

            &__left {
                text-align: center;
                h1 {
                    font-size: 2.25rem;
                }
                p {
                    font-size: 1.2rem;
                }
                &__button {
                    display: flex;
                    justify-content: center;
                }
            }
            &__right {
                padding: 0 1rem 2rem;
            }
        }
    }
}
@include maxWidth(450px) {
    .landkit {
        &__hero {
            &__left {
                h1 {
                    font-size: 1.5rem;
                }
                p {
                    font-size: 1rem;
                }
            }
        }
    }
}
